件名: jQueryプラグイン非推奨について

投稿日: 06/12/15 04:12 PM JST
投稿者: Ivy

jQueryプラグインと最近のjQueryと共存すると問題が出る場合が多くなりました。

もし使われている場合はjQueryプラグインをアンインストールして、UIkitやBootstrapなどを追加して、それらが提供している機能を代わりに活用してください。

Geeklog Japan - 掲示板
https://www.geeklog.jp/forum/viewtopic.php?showtopic=18497